{% extends 'base.html.twig' %}

{% block title %}Hello!{% endblock %}

{% block body %}

    <main>
        <div class="container-fluid">
            <div class="row">
                <div class="col-9">
                    <h2>Stundenplanänderungen für Montag, den 21.10.2019</h2>

                    <table class="table table-borderless table-striped table-sm">
                        <thead>
                        <tr>
                            <th scope="col">Uhrzeit</th>
                            <th scope="col">Klasse</th>
                            <th scope="col">Fach/Lehrer</th>
                            <th scope="col">Vertretung</th>
                            <th scope="col">Raum</th>
                            <th scope="col">Informationen</th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <td>1-2</td>
                            <td>---</td>
                            <td>---</td>
                            <td class="table-warning">MA / Bör</td>
                            <td class="table-warning">108</td>
                            <td>Konsultation</td>
                        </tr>
                        <tr>
                            <td>1-2</td>
                            <td>---</td>
                            <td>---</td>
                            <td class="table-warning">MA / Oest</td>
                            <td class="table-warning">121</td>
                            <td>Mathematik Konsultation GK</td>
                        </tr>
                        <tr>
                            <td>8-9</td>
                            <td>JG11 / spo2</td>
                            <td>SP02 / Bir</td>
                            <td>SP02 / Bir</td>
                            <td class="table-warning">112</td>
                            <td>Sportsachen mitbringen</td>
                        </tr>
                        <tr>
                            <td>8-9</td>
                            <td>JG11 / spo3</td>
                            <td>SP03 / Hoer</td>
                            <td>SP03 / Hoer</td>
                            <td class="table-warning">TH1</td>
                            <td></td>
                        </tr>
                        <tr>
                            <td>8-9</td>
                            <td>5c</td>
                            <td>SPO / Nür</td>
                            <td>---</td>
                            <td>---</td>
                            <td>fällt aus</td>
                        </tr>
                        </tbody>
                    </table>

                </div>
                <div class="col-3">
                    <h2>News</h2>

                    <div class="card mb-3">
                        <div class="card-body">
                            <h5 class="card-title">Max Mustermann</h5>
                            <p class="card-text">Bitte melden Sie sich im Sekreatariat.</p>
                        </div>
                    </div>
                    <div class="card mb-3">
                        <div class="card-body">
                            <h5 class="card-title">Maxi Musterfrau</h5>
                            <p class="card-text">Bitte melden Sie sich bei Herrn Mustermann.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>

{% endblock %}
